<!-- start: card-carousel v.3.4.0 -->
{{#content}}
<section id="articles" class="l-section {{style}}">
    <div class="l-content-container">

        {{#heading.title}}
        <h2 class="l-section__heading a-heading a-heading--2">
            {{heading.title}}
        </h2>
        {{/heading.title}}

        {{#heading.copy}}
        <div class="l-section__description a-heading a-heading--3 a-heading--light">
            <p>{{heading.copy}}</p>
        </div>
        {{/heading.copy}}

        <div class="listofcards parbase l-columns__column">
            <div class="l-columns l-columns--2-medium o-card-carousel o-card-carousel--all l-columns--4-large"
                data-module="o-card-carousel">

                {{#cards}}
                <a class="l-columns__column m-card" href="{{url}}">
                    {{#img}}
                    <div class="m-card-image m-card-image--16x9">
                        <picture>
                            <!--[if IE 9]>
                                    <video style="display: none;">
                                <![endif]-->
                            <source
                                srcset="{{img}}.$public_list_of_card$.jpg?$public_list_of_card$ 1x, {{img}}.$public_list_of_card_hd$.jpg?$public_list_of_card_hd$ 2x" />
                            <!--[if IE 9]></video><![endif]-->
                            <img src="{{img}}.$public_list_of_card$.jpg?$public_list_of_card$" class="m-card-image__img"
                                alt="" />
                        </picture>
                    </div>
                    {{/img}}
                    <div class="m-card-content">
                        <div class="m-card-content__inner m-card-content__inner--top">
                            <p class="m-card-tagline">{{sub_heading}}</p>
                            <h3 class="a-heading a-heading--2 a-heading--semibold">{{heading}}</h3>
                            <p>{{copy}}</p>
                        </div>

                        <div class="m-card-content__inner m-card-content__inner--bottom">

                            <p class="m-card-readmore">
                                <span>{{text}}</span>
                            </p>

                        </div>

                    </div>
                </a>
                {{/cards}}
            </div>
            {{#links}}
            <div class="u-align--centre u-text--right">
                <a class="a-link" href="{{url}}">
                    <span>{{title}}</span>
                </a>
            </div>
            {{/links}}

        </div>
</section>
{{/content}}

<!-- finish: news-card-scroll -->